.scrollToTop {
    display: none;
    position: fixed;
    right: 0;
    bottom: 30px;
    width: 48px;
    height: 50px;
    background: url('img/top-btn.jpg') no-repeat left top;
    text-indent: -999em;
    outline: none;
}
.channel-videos .carousel-wrap .owl-item .carousel-item, .channel-videos .carousel-wrap .owl-item.center .carousel-item {
    border: none;
}
.channel-videos .carousel-wrap .owl-item .carousel-item > a {
    border: 1px solid #ccc;
    display: block;
}
.channel-videos .carousel-wrap .owl-item .carousel-item .card-item-title {
    text-align: center;
    display: none;
}
.channel-videos .carousel-wrap .owl-item.center .carousel-item .card-item-title {
    display: block;
}
.page-title-mobile h1 {
    text-transform: uppercase;
    text-align: center;
    font-weight: 600;
}
.featured-toolkit .toolkit-slider .owl-stage {
    background-color: #fff;
}
.featured-toolkit .toolkit-slider .owl-item {
    text-align: center;
    background-color: #fff;
}
.module .slide-module-inner .row-content {
    margin-left: -15px;
    margin-right: -15px;
}
.module .slide-module-inner .row-content .owl-controls {
    margin-top: 20px;
}
.module .slide-module-inner .owl-item .data-content {
    margin-left: 15px;
    margin-right: 15px;
}
.module .slide-module-inner .owl-item .data-content .data-image {
    margin-bottom: 25px;
}
.module .slide-module-inner .owl-item .data-content a {
    color: #fff;
}
.module .slide-module-inner .owl-dots {
    text-align: center;
}
.module .slide-module-inner .owl-dots .owl-dot {
    width: 15px;
    height: 15px;
    display: inline-block;
    border: 2px solid #fff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    margin: 0 5px;
}
.module .slide-module-inner .owl-dots .owl-dot.active {
    background: #fff;
}
@media screen and (min-width:768px) {

    /*.callout-cards .owl-item-3 .owl-controls .owl-next, .callout-cards .owl-item-3 .owl-controls .owl-prev, .callout-cards .owl-item-4 .owl-controls .owl-next, .callout-cards .owl-item-4 .owl-controls .owl-prev, .callout-cards .owl-item-5 .owl-controls .owl-next, .callout-cards .owl-item-5 .owl-controls .owl-prev {
        display: none;
    }
    .owl-item-3 .owl-stage {
        -webkit-transform: translate3d(227px, 0, 0) !important;
        transform: translate3d(227px, 0, 0) !important;
    }
    .owl-item-4 .owl-stage {
        -webkit-transform: translate3d(95px, 0, 0) !important;
        transform: translate3d(95px, 0, 0) !important;
    }*/
    .module .slide-module-inner {
        margin-top: -76px;
        margin-bottom: -100px;
    }
    .module .slide-module-inner .content-title {
        margin-bottom: 42px;
    }
    .module .slide-module-inner .btn-wrapper {
        margin-top: 50px;
    }
}
@media screen and (max-width:991px) {
    .popup-content-wrap .close-popup {
        top: 0;
        right: 10px;
    }
}
@media screen and (max-width:768px) {
    .callout-cards .carousel-wrap .owl-controls .owl-prev, .featured-toolkit .toolkit-slider .owl-controls .owl-prev {
        left: -20px;
    }
    .callout-cards .carousel-wrap .owl-controls .owl-next, .featured-toolkit .toolkit-slider .owl-controls .owl-next {
        right: -20px;
    }
}
@media screen and (max-width:767px) {
    .callout-cards .carousel-wrap .owl-controls .owl-prev, .featured-toolkit .toolkit-slider .owl-controls .owl-prev {
        left: 0;
    }
    .callout-cards .carousel-wrap .owl-controls .owl-next, .featured-toolkit .toolkit-slider .owl-controls .owl-next {
        right: 0;
    }
    .channel-videos .carousel-wrap .owl-controls .owl-prev {
        left: -10px;
    }
    .channel-videos .carousel-wrap .owl-controls .owl-next {
        right: -10px;
    }
    .text-center-xs, .featured-toolkit .toolkit-slider .toolkit-item a span {
        text-align: center;
    }
    .module.content-module {
        background-image: none !important;
    }
    .module.content-module .mobile-image {
        margin-bottom: 30px;
    }
    .featured-toolkit .toolkit-slider .toolkit-item a span {
        min-height: 60px;
    }
    header#header .navigation-menu .nav-items ul#menu-main-menu li.menu-item-255 , .channel-image-block .type-game, .module.module-item-games{
        display: none;
    }
}
@media screen and (max-height:567px) {
    footer#footer .join-the-conversation {
        line-height: 1.2;
    }
    footer#footer .social-icons {
        margin-top: 20px;
        margin-bottom: 20px;
    }
    footer#footer .footer-content .footer-links ul li {
        margin-top: 10px;
        margin-bottom: 10px;
    }
    footer#footer .footer-content .copyright-text {
        margin-top: 20px;
        margin-bottom: 20px;
    }
}